<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class StudentAnswer extends Model
{
    use HasFactory;

    public function uploaded()
    {
        return $this->belongsTo(UploadedExam::class,'uploaded_exam_id');
    }

    public function question()
    {
        return $this->belongsTo(Question::class,'question_id');
    }
}
